.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._8{width:519.834106px;}
._9{width:625.445134px;}
._7{width:701.033224px;}
._3{width:725.386182px;}
._b{width:764.263551px;}
._4{width:766.740346px;}
._a{width:784.671986px;}
._6{width:830.503599px;}
._5{width:853.266517px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:296.712144px;}
.y3{bottom:309.871937px;}
.y2{bottom:323.031730px;}
.y1{bottom:336.191523px;}
.y1e{bottom:736.249231px;}
.y1d{bottom:758.182220px;}
.y1c{bottom:780.115208px;}
.y1b{bottom:802.048196px;}
.y1a{bottom:823.981185px;}
.y19{bottom:845.914173px;}
.y18{bottom:867.847162px;}
.y17{bottom:889.780150px;}
.y16{bottom:911.713138px;}
.y15{bottom:938.910044px;}
.y7{bottom:969.616228px;}
.y14{bottom:974.880145px;}
.y13{bottom:992.426536px;}
.y12{bottom:1009.972926px;}
.y11{bottom:1027.519317px;}
.y10{bottom:1045.065708px;}
.yf{bottom:1062.612098px;}
.ye{bottom:1080.158489px;}
.yd{bottom:1097.704880px;}
.yc{bottom:1115.251270px;}
.yb{bottom:1132.797661px;}
.ya{bottom:1150.344052px;}
.y9{bottom:1167.890443px;}
.y8{bottom:1192.455390px;}
.y6{bottom:1252.990438px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x3{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:667.201506px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._8{width:431.382557pt;}
._9{width:519.023508pt;}
._7{width:581.750025pt;}
._3{width:601.959245pt;}
._b{width:634.221497pt;}
._4{width:636.276856pt;}
._a{width:651.157366pt;}
._6{width:689.190574pt;}
._5{width:708.080303pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:246.225559pt;}
.y3{bottom:257.146168pt;}
.y2{bottom:268.066778pt;}
.y1{bottom:278.987387pt;}
.y1e{bottom:610.973909pt;}
.y1d{bottom:629.174924pt;}
.y1c{bottom:647.375940pt;}
.y1b{bottom:665.576955pt;}
.y1a{bottom:683.777971pt;}
.y19{bottom:701.978986pt;}
.y18{bottom:720.180002pt;}
.y17{bottom:738.381017pt;}
.y16{bottom:756.582033pt;}
.y15{bottom:779.151292pt;}
.y7{bottom:804.632713pt;}
.y14{bottom:809.000957pt;}
.y13{bottom:823.561769pt;}
.y12{bottom:838.122582pt;}
.y11{bottom:852.683394pt;}
.y10{bottom:867.244207pt;}
.yf{bottom:881.805019pt;}
.ye{bottom:896.365831pt;}
.yd{bottom:910.926644pt;}
.yc{bottom:925.487456pt;}
.yb{bottom:940.048268pt;}
.ya{bottom:954.609081pt;}
.y9{bottom:969.169893pt;}
.y8{bottom:989.555030pt;}
.y6{bottom:1039.789833pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x3{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:553.674890pt;}
}
